<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                          xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
                          xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
                          xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
                          xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
                          xmlns:sdg="http://data.europa.eu/p4s"
                          id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff"
                          checkReferences="true">
    <!-- The rim:SlotValue of rim:Slot name="ReferenceFramework" MUST be of 'rim:AnyValueType' - incorrect value 'CollectionValueType'. -->

    <rim:RegistryObjectList>
        <rim:RegistryObject id="">
            <rim:Slot name="ReferenceFramework">
                <rim:SlotValue xsi:type="rim:CollectionValueType"/>
            </rim:Slot>
        </rim:RegistryObject>   
    </rim:RegistryObjectList>
</lcm:SubmitObjectsRequest>